-- *******************************************************
-- **          Mizus RaidTracker - esES Local           **
-- **          <http://nanaki.affenfelsen.de>           **
-- *******************************************************
--
-- This localization is written by:
--  Hestrall, Mizukichan
--
-- Note: 
--  MRT requires a correct localization of RaidZones and Bossyells for working
--

----------------------
--  Are you local?  --
----------------------
if GetLocale() ~= "esES" then return end


-----------------
--  RaidZones  --
-----------------
-- @Locals: Only change the zone names of the keys - NOT the values!
-- 'keys' = text in squared brackets
MRT_L.Raidzones = {
    -- Wrath of the Lich King
    ["El Ojo de la Eternidad"] = "The Eye of Eternity",
    ["El Sagrario Obsidiana"] = "The Obsidian Sanctum",
    ["La Cámara de Archavon"] = "Vault of Archavon",
    ["Naxxramas"] = "Naxxramas",
    ["Ulduar"] = "Ulduar",
    ["Prueba del Cruzado"] = "Trial of the Crusader",
    ["Trial of the Grand Crusader"] = "Trial of the Grand Crusader",
    ["Guarida de Onyxia"] = "Onyxia's Lair",
    ["Ciudadela de la Corona de Hielo"] = "Icecrown Citadel",
    ["El Sagrario Rubí"] = "The Ruby Sanctum", 
}


-----------------
--  Bossyells  --
-----------------
MRT_L.Bossyells = {
    -- Naxxramas
    ["I grow tired of these games. Proceed, and I will banish your souls to oblivion!"] = "Four Horsemen",

    -- Ulduar
    ["You rush headlong into the maw of madness!"] = "Iron Council",  -- Normalmode - Stormcaller Brundir last
    ["What have you gained from my defeat? You are no less doomed, mortals!"] = "Iron Council",  -- Semi-Hardmode - Runemaster Molgeim last
    ["Impossible..."] = function() return MRT_IsInstanceUlduar("Iron Council") end,  -- Hardmode - Steelbreaker last  // also yelled by Lich King -> instance check necessary
    ["I... I am released from his grasp... at last."] = "Hodir",
    ["Stay your arms! I yield!"] = "Thorim",
    ["His hold on me dissipates. I can see clearly once more. Thank you, heroes."] = "Freya",
    ["It would appear that I've made a slight miscalculation. I allowed my mind to be corrupted by the fiend in the prison, overriding my primary directive. All systems seem to be functional now. Clear."] = "Mimiron",
    ["I have seen worlds bathed in the Makers' flames, their denizens fading without as much as a whimper. Entire planetary systems born and razed in the time that it takes your mortal hearts to beat once. Yet all throughout, my own heart devoid of emotion... of empathy. I. Have. Felt. Nothing. A million-million lives wasted. Had they all held within them your tenacity? Had they all loved life as you do?"] = "Algalon the Observer",

    -- Trial of the Crusader
    ["A shallow and tragic victory. We are weaker as a whole from the losses suffered today. Who but the Lich King could benefit from such foolishness? Great warriors have lost their lives. And for what? The true threat looms ahead - the Lich King awaits us all in death."] = "Faction Champions",
    ["The Scourge cannot be stopped..."] = "Val'kyr Twins",
        
    -- Icecrown Citadel
    ["Don't say I didn't warn ya, scoundrels! Onward, brothers and sisters!"] = "Gunship Battle", -- Muradin
    ["The Alliance falter. Onward to the Lich King!"] = "Gunship Battle", -- Saurfang
    ["My queen, they... come."] = "Blood Prince Council", -- Prince Keleseth
    ["I AM RENEWED! Ysera grant me the favor to lay these foul creatures to rest!"] = "Valithria Dreamwalker", -- Dreamwalker

    -- Ruby Sanctum
    ["Relish this victory, mortals, for it will be your last. This world will burn with the master's return!"] = "Halion", -- Halion
}


---------------------------------
--  Core frames local strings  --
---------------------------------
MRT_L.Core["DKP_Frame_Bank_Button"] = "Banco"
MRT_L.Core["DKP_Frame_Cancel_Button"] = "Cancelar"
-- MRT_L.Core["DKP_Frame_Cost"] = "Cost"
MRT_L.Core["DKP_Frame_Delete_Button"] = "Borrar"
MRT_L.Core["DKP_Frame_Disenchanted_Button"] = "Desencantado"
-- MRT_L.Core["DKP_Frame_EnterCostFor"] = "Enter cost for"
MRT_L.Core["DKP_Frame_LootetBy"] = " Asignado a |cFFFFFFFF%s|r."
-- MRT_L.Core["DKP_Frame_Note"] = "Note"
MRT_L.Core["DKP_Frame_OK_Button"] = "Ok"
MRT_L.Core["DKP_Frame_Title"] = "Intruzca el coste"
MRT_L.Core["Export_Attendees"] = "Asistente"
MRT_L.Core["Export_Button"] = "Cerrar"
MRT_L.Core["Export_Explanation"] = [=[Pulsa Ctrl+C para copiar los datos al  portapapeles.
Pulsa Ctrl+V para importar los datos en tu navegador.]=]
MRT_L.Core["Export_Frame_Title"] = "Exportación de datos"
MRT_L.Core["Export_Heroic"] = "Heroico"
MRT_L.Core["Export_Loot"] = "Botín"
MRT_L.Core["Export_Normal"] = "Normal"
MRT_L.Core["GuildAttendanceAnnounceText"] = "Susurrame el nombre de tu personake principal para ser añadido a la lista de DKP"
MRT_L.Core["GuildAttendanceBossDownText"] = "%s caido!"
MRT_L.Core["GuildAttendanceBossEntry"] = "Comprobación de asistencia"
MRT_L.Core["GuildAttendanceMsgBox"] = "%s caido. ¿Realizar comprobación de asistencia ahora?"
MRT_L.Core["GuildAttendanceRemainingTimeText"] = "%d minutos restantes."
MRT_L.Core["GuildAttendanceReply"] = "%s añadido a la lista de DKP."
MRT_L.Core["GuildAttendanceReplyFail"] = "%s ya esta en la lista de DKP."
MRT_L.Core["GuildAttendanceTimeUpText"] = "Si no me has susurrado hasta ahora, es demasido tarde."
-- MRT_L.Core["LDB Left-click to toggle the raidlog browser"] = "Left-click to toggle the raidlog browser"
-- MRT_L.Core["LDB Right-click to open the options menu"] = "Right-click to open the options menu"
MRT_L.Core["MB_Cancel"] = "Cancelar"
MRT_L.Core["MB_No"] = "No"
MRT_L.Core["MB_Ok"] = "Ok"
MRT_L.Core["MB_Yes"] = "Si"
MRT_L.Core["TakeSnapshot_CurrentRaidError"] = "Error: Raid activa en progreso. No se ha tomado snapshot."
MRT_L.Core["TakeSnapshot_Done"] = "Snapshot realizado."
MRT_L.Core["TakeSnapshot_NotInRaidError"] = "Error: No estas en una raid. No se ha tomado snapshot."



-----------------------------------
--  Option panels local strings  --
-----------------------------------
MRT_L.Options["AP_GroupRestriction"] = "Registrar solo los primeros 2/5 grupos"
MRT_L.Options["AP_GuildAttendance"] = "Habilitar comprobación de asistencia de hermandad"
MRT_L.Options["AP_GuildAttendanceDuration"] = "Duracion de recepcion de asistentes"
-- MRT_L.Options["AP_GuildAttendanceNoAuto"] = "Ask for confirmation"
MRT_L.Options["AP_Minutes"] = "Minutos"
MRT_L.Options["AP_Title"] = "Asistente"
MRT_L.Options["AP_TitleText"] = "MRT - Opciones de asistencia"
MRT_L.Options["AP_TrackOfflinePlayers"] = "Registrar jugadores desconectados"
MRT_L.Options["EP_BBCode"] = "Texto con formatoc BBCode"
MRT_L.Options["EP_CTRTTitleText"] = "Configuración compartible con exportación CTRT"
MRT_L.Options["EP_CTRT_AddPoorItem"] = [=[Añadir un objero de bajo nivel a cada boss
(Solución al problema de deteción de encuentos en EQDKP-CTRT)]=]
-- MRT_L.Options["EP_CTRT_IgnorePerBossAttendance"] = "Ignore per boss attendance"
MRT_L.Options["EP_CTRT_compatible"] = "Compatible con CT RaidTracker"
MRT_L.Options["EP_ChooseExport_Title"] = "Formato de exportación"
-- MRT_L.Options["EP_Currency"] = "Currency"
MRT_L.Options["EP_Plain_Text"] = "Texto plano"
MRT_L.Options["EP_SetDateTimeFormat"] = "Ajustar el formato de fecha y hora"
MRT_L.Options["EP_TextExportTitleText"] = "Configuración de exportación de texto"
MRT_L.Options["EP_Title"] = "Exportar"
MRT_L.Options["EP_TitleText"] = "MRT - Opciones de exportación"
MRT_L.Options["MP_Debug"] = "Habilidar mensajes de debug"
MRT_L.Options["MP_Description"] = "Registrar raids, botín y asistencia"
MRT_L.Options["MP_Enabled"] = "Habilitar MRT"
-- MRT_L.Options["MP_SlashCmd"] = "Slash command"
MRT_L.Options["TP_AskForDKPValue"] = "Preguntar por el valor del objeto"
-- MRT_L.Options["TP_CreateNewRaidOnNewZone"] = "Create new raid on new zone"
MRT_L.Options["TP_Log10MenRaids"] = "Registrar raids de 10 jugadores"
MRT_L.Options["TP_LogAVRaids"] = "Registrar Camara de Archavon"
MRT_L.Options["TP_MinItemQualityToGetCost_Desc"] = "Nivel minimo del objeto para preguntar por el coste"
MRT_L.Options["TP_MinItemQualityToLog_Desc"] = "Nivel minimo del objeto para registrar"
MRT_L.Options["TP_Title"] = "Seguimiento"
MRT_L.Options["TP_TitleText"] = "MRT - Opciones de seguimiento"
-- MRT_L.Options["TP_UseServerTime"] = "Use server time"
--[==[ MRT_L.Options["TT_EP_AddPoorItem"] = [=[Only for the old CTRT-Import-Plugin.
NOT the Raid-Log-Import-Plugin.]=] ]==]
MRT_L.Options["TT_EP_DateTimeTT"] = [=[ %d - Dia del mes [01-31]
 %m - mes [01-12]
 %y - dos-digitos año [00-99]
 %Y - año completo

 %H - hora, usando notación de 24-horas [00-23]
 %I - hora, usando notación de 24-horas [01-12]
 %M - minuto [00-59]
 %S - segundo [00-59]
 %p - tanto 'am' como 'pm']=]
--[==[ MRT_L.Options["TT_MP_SlashCmd"] = [=[Command without leading slash.
A relog after changing this value is recommended.]=] ]==]



-------------------
--  GUI strings  --
-------------------
-- MRT_L.GUI["Active raid found. End current one first."] = "Error: Active raid found. Please end the active raid before starting a new one."
MRT_L.GUI["Add boss attendee"] = "Añadir asistente a Boss"
MRT_L.GUI["Add bosskill"] = "Añadir muerte de Boss"
MRT_L.GUI["Add loot data"] = "Añadir datos de loot"
-- MRT_L.GUI["Bossname"] = "Bossname"
-- MRT_L.GUI["Button_Add"] = "Add"
-- MRT_L.GUI["Button_Delete"] = "Delete"
-- MRT_L.GUI["Button_EndCurrentRaid"] = "End current raid"
-- MRT_L.GUI["Button_Export"] = "Export"
-- MRT_L.GUI["Button_ExportHeroic"] = "Export H"
-- MRT_L.GUI["Button_ExportNormal"] = "Export N"
-- MRT_L.GUI["Button_Modify"] = "Modify"
-- MRT_L.GUI["Button_StartNewRaid"] = "Start new raid"
-- MRT_L.GUI["Button_TakeSnapshot"] = "Take Snapshot"
-- MRT_L.GUI["Can not delete current raid"] = "Error: Can't delete current raid."
-- MRT_L.GUI["Cell_Hard"] = "Hard"
-- MRT_L.GUI["Cell_Normal"] = "Normal"
-- MRT_L.GUI["Col_Cost"] = "Cost"
-- MRT_L.GUI["Col_Date"] = "Date"
-- MRT_L.GUI["Col_Difficulty"] = "Mode"
-- MRT_L.GUI["Col_Join"] = "Join"
-- MRT_L.GUI["Col_Leave"] = "Leave"
-- MRT_L.GUI["Col_Looter"] = "Looter"
-- MRT_L.GUI["Col_Name"] = "Name"
-- MRT_L.GUI["Col_Num"] = "#"
-- MRT_L.GUI["Col_Size"] = "Size"
-- MRT_L.GUI["Col_Time"] = "Time"
-- MRT_L.GUI["Col_Zone"] = "Zone"
-- MRT_L.GUI["Confirm boss attendee entry deletion"] = "Do you want to delete %s from the boss attendees list?"
-- MRT_L.GUI["Confirm boss entry deletion"] = "Do you want to delete entry %d - %s - from the bosskill list?"
-- MRT_L.GUI["Confirm loot entry deletion"] = "Do you want to delete item %s from the loot list?"
-- MRT_L.GUI["Confirm raid attendee entry deletion"] = "Do you want to delete %s from the raid attendees list?"
-- MRT_L.GUI["Confirm raid entry deletion"] = "Do you want to delete raid number %d?"
-- MRT_L.GUI["Difficulty N or H"] = "Difficulty ('N' or 'H')"
-- MRT_L.GUI["End tracking of current raid before exporting it"] = "Error: Can't export active raid."
-- MRT_L.GUI["Entered time is not between start and end of raid"] = "Error: Entered time is not between start and end of raid."
-- MRT_L.GUI["Header_Title"] = "MRT - Raidlog"
-- MRT_L.GUI["Item cost invalid"] = "Error: Item cost is not a number."
-- MRT_L.GUI["Itemlink"] = "Itemlink"
-- MRT_L.GUI["Looter"] = "Looter"
-- MRT_L.GUI["Modify loot data"] = "Modify loot data"
-- MRT_L.GUI["No active raid in progress. Please enter time."] = "Error: No active raid in progress. Please enter time."
-- MRT_L.GUI["No active raid."] = "Error: No active raid."
-- MRT_L.GUI["No boss attendee selected"] = "Error: No boss attendee selected."
-- MRT_L.GUI["No boss name entered"] = "Error: No boss name entered."
-- MRT_L.GUI["No boss selected"] = "Error: No boss selected."
-- MRT_L.GUI["No itemLink found"] = "Error: Itemlink is not valid."
-- MRT_L.GUI["No loot selected"] = "Error: No item selected."
-- MRT_L.GUI["No raid attendee selected"] = "Error: No raid attendee selected."
-- MRT_L.GUI["No raid selected"] = "Error: No raid selected."
-- MRT_L.GUI["No valid difficulty entered"] = "Error: No valid difficulty entered."
-- MRT_L.GUI["No valid raid size"] = "Error: No valid raid size entered."
-- MRT_L.GUI["No valid time entered"] = "Error: No valid time entered."
-- MRT_L.GUI["Note"] = "Note"
-- MRT_L.GUI["Player not in raid."] = "Error: You are not in a raid."
-- MRT_L.GUI["Raid size"] = "Raid size"
-- MRT_L.GUI["TT_BA_Add"] = "Add an attendee to the boss attendee list."
-- MRT_L.GUI["TT_BA_Delete"] = "Delete selected boss attendee."
-- MRT_L.GUI["TT_Boss_Add"] = "Add a boss encounter."
--[==[ MRT_L.GUI["TT_Boss_Add_TimeEB"] = [=[Format HH:MM 

Leave blank, if you want to add a boss 
as the most recent of the current raid.]=] ]==]
-- MRT_L.GUI["TT_Boss_Delete"] = "Delete selected boss encounter."
-- MRT_L.GUI["TT_Boss_Export"] = "Export selected boss encounter."
-- MRT_L.GUI["TT_Loot_Add"] = "Add an item to the loot list."
-- MRT_L.GUI["TT_Loot_Delete"] = "Delete selected item."
-- MRT_L.GUI["TT_Loot_Modify"] = "Modify data of selected item."
-- MRT_L.GUI["TT_RA_Add"] = "Add an attendee to the raid attendee list."
-- MRT_L.GUI["TT_RA_Delete"] = "Delete selected raid attendee."
-- MRT_L.GUI["TT_Raid_Delete"] = "Delete selected raid."
-- MRT_L.GUI["TT_Raid_Export"] = "Export selected raid."
-- MRT_L.GUI["TT_Raid_ExportH"] = "Export all heroic mode encounters of selected raid."
-- MRT_L.GUI["TT_Raid_ExportN"] = "Export all normal mode encounters of selected raid."
-- MRT_L.GUI["TT_StartNewRaid_RaidSizeEB"] = "If left blank, MRT will use 25 as the default value."
-- MRT_L.GUI["TT_StartNewRaid_ZoneNameEB"] = "If left blank, MRT will use your current zone."
--[==[ MRT_L.GUI["TT_TakeSnapshot"] = [=[Make a snapshot of the current raidgroup. 
Doesn't work, if raidtracking is in progress. 
In that case, add a boss event.]=] ]==]
-- MRT_L.GUI["Tables_BossAttendeesTitle"] = "Boss attendees"
-- MRT_L.GUI["Tables_BossLootTitle"] = "Boss loot"
-- MRT_L.GUI["Tables_RaidAttendeesTitle"] = "Raid attendees"
-- MRT_L.GUI["Tables_RaidBosskillsTitle"] = "Raid bosskills"
-- MRT_L.GUI["Tables_RaidLogTitle"] = "Raid list"
-- MRT_L.GUI["Tables_RaidLootTitle"] = "Raid loot"
-- MRT_L.GUI["Time"] = "Time"
-- MRT_L.GUI["Value"] = "Value"
-- MRT_L.GUI["Zone name"] = "Zone name"

